pt:
  label:
    back: "‹ Voltar"
    cancel: Cancelar
    clear_all: "Limpar tudo"
    close: Fechar
    choose: Escolha
    choose_image: "Escolher arquivo"
    copied: Copiado!
    email: E-mail
    first_name: Nome
    last_name: Apelido
    other: Outra
    phone: "Número de telefone"
    poll: Enquete
    contest: Promoção
    quiz: Quiz
    powered_by: "Fornecido por"
    question: Pergunta
    score: "%{score} de %{total}"
    thankyou: Obrigado!
    validate: Validar
    wait: Aguarde...
  auth_explanation:
    title: "Por que esta autorização?"
    continue: Continua
  questions:
    operator:
      multiple_answers_eq: exatamente
      multiple_answers_lt: "no mínimo"
      multiple_answers_gt: "no máximo"
    new:
      email_help_text: "Entraremos em contato com o vencedor por e-mail."
      default_right_answer_text: "Resposta certa!"
      default_wrong_answer_text: "Resposta errada!"
      newsletter: "Gostaria de assinar nossa newsletter?"
      like_page:
        label: "Curta a nossa página do Facebook para receber as notícias e ofertas mais recentes:"
  forms:
    errors:
      email: "Você deve digitar seu e-mail."
      name_and_email: "Você deve digitar seu nome e e-mail."
      name_and_phone: "Você deve digitar o seu nome e número de telefone."
      must_answer: "Esta pergunta exige uma resposta."
      invalid: "Esta resposta é inválida."
      rank_all_options: "Você deve classificar todas as opções."
      phone:
        is_possible: "Você deve inserir um número de telefone válido."
        invalid_country_code: "O código do país é inválido."
        too_short: "O número de telefone é muito curto."
        too_long: "O número de telefone é muito longo."
        invalid_length: "Você deve inserir um número de telefone válido."
      select_answers:
        one: "Você precisa selecionar %{operator} 1 opção."
        other: "Você precisa selecionar %{operator} %{count} opções."
      must_authenticate: "Para enviar sua resposta e validar que você participou apenas uma vez, faça login com sua conta do Facebook."
      already_completed_vote:
        once: "Você já concluiu esta enquete."
        daily: "Você já completou esta enquete hoje."
        unlimited: "Você atingiu o limite de respostas que podem ser enviadas. Agradecemos sua participação!"
      unexpected_error_occured: "Ocorreu um erro inesperado. Tente novamente em alguns minutos."
      recaptcha: "Você deve resolver o captcha para continuar."
      geofencing: "Esta enquete não está disponível para a sua localização."
    new:
      auth:
        explanation: "Esta autorização é necessária apenas para ter certeza de que você só participou uma vez. A única informação armazenada do seu perfil é sua ID do Facebook."
        privacy: "<b>Respeitamos sua privacidade.</b> Consulte nossa <a href='%{privacy_policy_url}' target='_blank'>política de privacidade</a> para obter mais detalhes."
      disclosure: "Esta enquete não é de forma alguma patrocinada ou administrada pelo Facebook. As informações fornecidas serão usadas apenas para os propósitos desta enquete."
      disclosure_contest: "Esta promoção não é de forma alguma patrocinada ou administrada pelo Facebook. As informações fornecidas serão usadas apenas para os propósitos desta promoção."
      disclosure_quiz: "Este quiz não é de forma alguma patrocinado ou administrado pelo Facebook. As informações fornecidas serão usadas apenas para os propósitos deste quiz."
      submit: Enviar
      start: Começar
      closed: "O questionário está fechado. Obrigado pela participação."
      closed_contest: "A promoção está encerrada agora. Obrigado por sua participação."
      closed_quiz: "O quiz está encerrado agora. Obrigado por sua participação."
      referrer: "Seu amigo <b>%{name}</b> está convidando você para completar esta enquete"
      referrer_contest: "Seu amigo <b>%{name}</b> está convidando você para participar"
      fill_in_with_facebook: "Preencha com o Facebook"
    thankyou:
      message: "Obrigado por sua opinião. Compartilhe a enquete com seus amigos usando os botões abaixo."
      message_contest: "Obrigado por participar de nossa promoção. Compartilhe-a e obtenha uma chance adicional de ganhar para cada amigo indicado por você!"
      message_quiz: "<h2>Você fez {right} de {total}!</h2><p>Publique sua pontuação no Facebook e desafie seus amigos!</p>"
      message_pquiz: "Compartilhe o resultado com seus amigos usando os botões abaixo."
      referrals_count_html:
        one: "Você indicou %{count} amigo."
        other: "Você indicou %{count} amigos."
      retry: "Enviar outra resposta"
      retry_quiz: "Tentar novamente"
      create_poll: "Criar sua enquete"
      publish_to_wall: "Publicar no mural"
      share_by_email: "Compartilhar link"
      view_results: "Ver resultados"
      email_share_text: "Compartilhe este link por e-mail ou mensagem instantânea:"
      default_newsletter_label: "Assine nossa newsletter para receber ofertas exclusivas."
    ad_banner:
      advertisement: Anúncio
    show_question:
      continue: Continua
      percentage_completed: "%{percentage}% concluído"
  polls:
    new:
      default_title_contest: "Sua chance de ganhar"
      default_intro: ~
      default_intro_contest: "Preencha este breve formulário e tenha a chance de ganhar um prêmio!"
      default_intro_icontest: "Entre na promoção e tenha a chance de ganhar um prêmio!"
      default_intro_quiz: "Você se acha inteligente? Responda nosso quiz e teste seus conhecimentos!"
      default_intro_pquiz: "Que tipo de X é você? Responda o e descubra!"
    share:
      invite_friends: "Convidar amigos"
      publish:
        action_link: "Clique na imagem para dar sua opinião!"
        action_link_contest: "Clique na imagem para participar!"
        confirmation: "Sua mensagem foi enviada com sucesso."
        post_confirmation: "O post foi publicado com sucesso na sua Linha do Tempo!"
    answers:
      winner_is: "O vencedor é"
  personalities:
    default:
      title: "Você é um XYZ!"
      description_html: "XYZ é isso e aquilo..."
  wall_posts:
    default:
      participant_title_quiz: "Eu acertei {right} de {total}! Você consegue fazer melhor?"
      participant_description_quiz: "Responda o quiz \"%{title}\" e descubra quão inteligente você é!"
